local fn = _gn(0xB5C51DD544F14F58)
--- SET_UP_SPEED_RESTRAIN_INFORMATION_FOR_PLAYER_FOLLOWER
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
function Global.SetUpSpeedRestrainInformationForPlayerFollower(p0, p1, p2, p3, p4, p5, p6, p7, p8)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8)
end
